Subject: General:Computational Work on Zeolites

From: [email-masked] (Brian W. Beck)
Date: Thu, 15 Sep 1994 13:16:52 -0800 (PDT)

I have a friend who wants to do some computational work
	on zeolites and other Al2O3-SiO2 compounds. My experience
	is more biophysical, so I thought I'd query members of CCL
	to see if anyone has done work on such systems, and what
	software packages they have used.

	I will summarize replies.

	-Brian
-- 
=============================================================================
|   .---------.| Brian W. Beck      |    E-mail Addresses:                  |
|/\ |         ||--------------------| INTERNET    [email-masked]   |
|| \\     WSU || Biochem/Biophysics |   BITNET    F0388913@WSUVMS1          |
|\  -        *|| WSU ,  261 Fulmer  |   DECNET    JAGUAR::F0388913          |
| |           || Pullman, WA        |    VOICE    (509) 335-4083            |
| \___________||       99164-4660   |      FAX    (509) 335-9688            |
=============================================================================